## LassoIdWsf2DiscoSvcMDQuery LassoIdWsf2DiscoSvcMDQuery — <disco:SvcMDQuery> |

## Functions

LassoIdWsf2DiscoSvcMDQuery * | lasso_idwsf2_disco_svc_md_query_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDQuery

## Description

Figure 160. Schema fragment for disco:SvcMDQuery

    <xs:complexType name="SvcMDQueryType">
      <xs:sequence>
        <xs:element ref="SvcMDID"
          minOccurs="0"
          maxOccurs="unbounded"/>
        </xs:sequence>
        <xs:anyAttribute namespace="##other" processContents="lax"/>
      </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_query_new ()

    LassoIdWsf2DiscoSvcMDQuery *
    lasso_idwsf2_disco_svc_md_query_new (void);

Creates a new LassoIdWsf2DiscoSvcMDQuery object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDQuery object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDQuery

    struct LassoIdWsf2DiscoSvcMDQuery {
    	LassoNode parent;

    	/* elements */
    	GList *SvcMDID; /* of strings */
    	/* attributes */
    	GHashTable *attributes;
    };